
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Katse info - AG EMV 29.05.2010</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link href="https://www.sportkoer.com/nali.css" rel="stylesheet" type="text/css">
</head>
<body>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-40443263-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script><table width="720" border="0" class="tekst">
    <tr><td colspan="3" height="35"><b>Info katse kohta:</b></td></tr>
    <tr><td width="60" align="right">Katse:</td><td width="3"></td><td width="587"><font color="red">AG võistlus, rada 2</font> (Eesti meistrivõistlused, EKL punktiarvestuses), <a href="https://www.sportkoer.com/prox/trialinfo/1058/">eelmine rada</a></td></tr><tr><td align="right">Aeg:</td><td></td><td>29.05.2010</td></tr><tr><td align="right" valign="top">Koht:</td><td></td><td>Tallinn</td></tr><tr><td align="right" valign="top">Korraldaja:</td><td></td><td>Eesti Kennelliidu Koolitust Koordineeriv Kogu <a href="https://www.ekl-kkk.ee" target="blank">(EKL-KKK)</a></td></tr><tr><td align="right">Kohtunik:</td><td></td><td>Lars Bang</td></tr><tr><td align="right" valign="top">Ideaalaeg ja -kiirus:</td><td></td><td valign="bottom">H-3: mini: 46s (3.09m/s), midi: 44s (3.23m/s), maksi: 41s (3.46m/s)<br></td></tr></table><table width="750" border="0" class="tekst"><tr><td height=10></td></tr><tr><td height=35><b>Tulemused</b> (27):</td></tr><tr><td height="15">Tegemist on koondarvestusega võistluse osaks oleva rajaga. Koondtulemused on nähtavad
       <a href="https://www.sportkoer.com/prox/trialinfo/1059/summary/">siin</a>.</td></tr></table><div id="result"><table width="800"><tr><td colspan="2">Klass</td><td>Koer</td><td>Hüüdnimi</td><td>Tõug</td>
        <td>Koerajuht</td><td>Aeg</td><td>Kiirus</td><td>Ajavead</td>
        <td>Vead</td><td>Punktid</td><td>Hinne</td>
        <td>Tulemus</td><td>Koht</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1769/Millgret-Fantastic-Feeling/">Millgret Fantastic Feeling</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1769/Millgret-Fantastic-Feeling/">Willi</a></td><td>KP</td><td>Ede Brand</td><td>33.03</td><td>4.30</td><td>-12.97</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>1</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1768/Tsarodej-Herlexi/">Tsarodej Herlexi</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1768/Tsarodej-Herlexi/">Lexi</a></td><td>JRT</td><td>Kristi Vaidla</td><td>35.38</td><td>4.01</td><td>-10.62</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>2</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1770/Brenoli-Snap-Shekatti/">Brenoli Snap Shekatti</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1770/Brenoli-Snap-Shekatti/">Snäppi</a></td><td>KP</td><td>Ede Brand</td><td>36.92</td><td>3.85</td><td>-9.08</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>3</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1788/Karanest-First-Try-Valve/">Karanest First Try Valve</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1788/Karanest-First-Try-Valve/">Vallu</a></td><td>JRT</td><td>Stefi Praakli</td><td>37.56</td><td>3.78</td><td>-8.44</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>4</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1787/Karanest-Second-Edition-Milvi/">Karanest Second Edition Milvi</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1787/Karanest-Second-Edition-Milvi/">Milvi</a></td><td>JRT</td><td>Janne Orro</td><td>42.77</td><td>3.32</td><td>-3.23</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>5</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1786/Ansvel-New-Style/">Ansvel New Style</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1786/Ansvel-New-Style/">Vitas</a></td><td>MP</td><td>Jelena Virro</td><td>43.35</td><td>3.28</td><td>-2.65</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>6</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/157/Just-Patrick-van-Statum/">Just Patrick van Statum</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/157/Just-Patrick-van-Statum/">Pätrik</a></td><td>JRT</td><td>Epp Keevallik</td><td>44.38</td><td>3.20</td><td>-1.62</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>7</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1843/Royal-Fantasy-Femme-Fatale/">Royal Fantasy Femme Fatale</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1843/Royal-Fantasy-Femme-Fatale/">Femmie</a></td><td>CKS</td><td>Maarja Oder</td><td>45.52</td><td>3.12</td><td>-0.48</td><td>10</td><td>10</td><td>väga hea</td>
            <td>H-3</td><td>8</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1774/Kribu-Krabu-Passu-Nassu/">Kribu-Krabu Pässu-Nässu</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1774/Kribu-Krabu-Passu-Nassu/">Kribu</a></td><td>MIX</td><td>Jane Tüksammel</td><td>57.32</td><td>2.48</td><td>11.32</td><td>5</td><td>16.32</td><td>hea</td>
            <td>H-3</td><td>9</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1855/Helandros-Its-Magic/">Helandros It's Magic</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1855/Helandros-Its-Magic/">Charly</a></td><td>CKS</td><td>Elika Salonen</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1789/Catella-Noel/">Catella Noel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1789/Catella-Noel/">Fidel</a></td><td>VP</td><td>Eva-Liis Loogväli</td><td>34.7</td><td>4.09</td><td>-9.3</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>1</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1777/Soft-And-Furry-Kamilla/">Soft And Furry Kamilla</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1777/Soft-And-Furry-Kamilla/">Tika</a></td><td>GHT</td><td>Natalja Garastsenko</td><td>35.35</td><td>4.02</td><td>-8.65</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>2</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1763/Northworth-Kiss-So-Sweet/">Northworth Kiss So Sweet</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1763/Northworth-Kiss-So-Sweet/">Tuutu</a></td><td>IKS</td><td>Inga Järv</td><td>34.14</td><td>4.16</td><td>-9.86</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>3</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1844/Ak-Mil-Vista-Captain-Cedric/">Ak Mil Vista Captain Cedric</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1844/Ak-Mil-Vista-Captain-Cedric/">Sedrik</a></td><td>WT</td><td>Tiina Jürjo</td><td>37.01</td><td>3.84</td><td>-6.99</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>4</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/537/Nevskaja-Zhemchuzhina-Pikkolo/">Nevskaja Zhemchuzhina Pikkolo</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/537/Nevskaja-Zhemchuzhina-Pikkolo/">Piko</a></td><td>VP</td><td>Liivika Pärg</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1790/Layton-Image-Maker/">Layton Image Maker</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1790/Layton-Image-Maker/">Magic</a></td><td>AKS</td><td>Dagris Punder</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1776/Crownmaple-Delfy/">Crownmaple Delfy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1776/Crownmaple-Delfy/">Delfy</a></td><td>IKS</td><td>Katrin Viigand</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/386/Melin-Lee-Dinryan-Merell/">Melin Lee Dinryan Merell</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/386/Melin-Lee-Dinryan-Merell/">Rica</a></td><td>TER</td><td>Marilin Kooskora</td><td>32.24</td><td>4.40</td><td>-8.76</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>1</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/60/Folt-Point-Pollach-Bako/">Folt-Point-Pollach Bako</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/60/Folt-Point-Pollach-Bako/">Baki</a></td><td>VIZ</td><td>Helena Trus </td><td>37.96</td><td>3.74</td><td>-3.04</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>2</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/14/Gagato-Asterisk/">Gagato Asterisk</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/14/Gagato-Asterisk/">Karu</a></td><td>GS</td><td>Piret Kannike</td><td>40.61</td><td>3.50</td><td>-0.39</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>3</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/410/Sign-of-Constancy-Olivia/">Sign of Constancy Olivia</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/410/Sign-of-Constancy-Olivia/">Oltsu</a></td><td>IS</td><td>Liina Kümnik</td><td>40.67</td><td>3.49</td><td>-0.33</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>4</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/11/Blue-Bay-Dollhouse-Abby/">Blue Bay Dollhouse Abby</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/11/Blue-Bay-Dollhouse-Abby/">Abby</a></td><td>GS</td><td>Piret Kannike</td><td>43.36</td><td>3.27</td><td>2.36</td><td>10</td><td>12.36</td><td>väga hea</td>
            <td>H-3</td><td>5</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/928/My-Brand-Blossom/">My Brand Blossom</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/928/My-Brand-Blossom/">Lota</a></td><td>LAB</td><td>Henn Korjus</td><td>45.96</td><td>3.09</td><td>4.96</td><td>10</td><td>14.96</td><td>väga hea</td>
            <td>H-3</td><td>6</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1833/Rilius-Adria-Luna/">Rilius Adria Luna</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1833/Rilius-Adria-Luna/">Freya</a></td><td>IT</td><td>Marina Laaneväli</td><td>38.81</td><td>3.66</td><td>-2.19</td><td>15</td><td>15</td><td>väga hea</td>
            <td>H-3</td><td>7</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1784/Gran-Fortuna-Appollia/">Gran Fortuna Appollia</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1784/Gran-Fortuna-Appollia/">Emma</a></td><td>OES</td><td>Jane Tiidelepp</td><td>46.64</td><td>3.04</td><td>5.64</td><td>15</td><td>20.64</td><td>hea</td>
            <td>H-3</td><td>8</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1856/Rusch-Mix-Rurik/">Rusch Mix Rurik</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1856/Rusch-Mix-Rurik/">Rurik</a></td><td>SP</td><td>Sirje Tammsalu</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/669/Finfair-Gloria-Dei/">Finfair Gloria Dei</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/669/Finfair-Gloria-Dei/">Gloria</a></td><td>GS</td><td>Meril Tamm</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr></table></div>  
  <table width="500" border="0" class="tekst">
    <tr><td height="10"></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/search.php">Otsingu avalehele >></a></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/trialcalendar/">Ürituste kalendri avalehele >></a></td></tr>
    <tr><td height="10"></td></tr>
  </table>
  <div id="footername"><a href="mailto:mari.oblikas(at)gmail.com">&#169; 2010-2024 Mari Oblikas</a></div>

</body>